div.ccm-page-list-thumb-rss-icon {margin-top: 10px}

.ccm-page-list-thumb h3{
	color: #015574;
	margin-bottom: 5px;
}

h3.ccm-page-list-thumb-title{
	margin-top: 10px;
	margin-bottom: 10px;
}

h3.ccm-page-list-thumb-title a{
	font-family: 'Source Sans Pro', sans-serif;
	color: #000000;
	font-size: 20px!important;
	font-weight: 100;
	line-height: 16px;
	text-decoration: none;
}

h3.ccm-page-list-thumb-title a:hover{
	text-decoration: underline;
}

.ccm-page-list-thumb-description{
	font-family: 'Source Sans Pro', sans-serif;
	color: #000000;
	font-size: 13px;
	line-height: 15px;
	margin-top: 10px;
	margin-bottom: 10px;
	
}


.page-list-main-side{
	float: left;
}

.page-list-main-side-thumb img{
	height: 80px;
	border: 1px solid #FFF;
	-moz-box-shadow:    inset 0 0 10px #000000;
	-webkit-box-shadow: inset 0 0 10px #000000;
	box-shadow:         inset 0 0 10px #000000;
	margin-top: 10px;
	margin-bottom: 10px;
	width: 80px;
	float: left;
}
	
.page-list-main-side-thumb-content{
	float: left;
	margin-left: 10px;
	width: 190px;

}
	
.line-divide{
	border-bottom-width: 1px;
	border-bottom-style: dotted;
	border-bottom-color: #666666;
	margin-top: 10px;
	margin-bottom: 10px;
	float: left;
	width: 100%;
	
}

